### Method

# Spelling TextBufferAdapter set_language

#### Declaration [src]

    void
    spelling_text_buffer_adapter_set_language (
      SpellingTextBufferAdapter* self,
      const char* language
    )

#### Description [src]

Sets the language code to use by the checker, such as `en_US`.

Sets property | `Spelling.TextBufferAdapter:language`

#### Parameters

`language`

  Type: `const char*`

  The language to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.